components:
  schemas:
    PowerDistribution_PowerDistribution:
      $ref: http://redfish.dmtf.org/schemas/v1/PowerDistribution.v1_4_0.yaml#/components/schemas/PowerDistribution_v1_4_0_PowerDistribution
      description: The `PowerDistribution` schema contains the definitions for a power
        distribution component or unit, such as a floor power distribution unit (PDU)
        or switchgear.
      x-longDescription: This resource shall represent a power distribution component
        or unit for a Redfish implementation.
title: '#PowerDistribution.PowerDistribution'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
